
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #cccfe2;
    color: rgb(109, 108, 108);
}

.container {
    display: flex;

}

.section {
    width: 500px;
    padding: 20px;
    display: flex;
}

.textarea {
    width: 450px;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
}

.select {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 10px; 
}

.button {
    padding: 10px 20px;
    background-color: #3f90e7;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.button:hover {
    background-color: #0056b3;
}

.result {
    resize: none;
}

.card {
    display: flex;
    flex-direction: column;
    padding: 30px;
    background-color: #a0a5d4;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    width: 600px;
    height: 400px;
   
}

.textarea, .select {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none; 
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); 
}
.clear-button {
    padding: 10px 20px;
    background-color: #dc3545;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    outline: none;
    position: relative;
    top: 250px;
    right: 600px;
    
}

.clear-button:hover {
    background-color: #bd2130;
}

.modal {
    display: none; 
    position: fixed; 
    z-index: 999; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgba(0, 0, 0, 0.4); 
}

  .modal-content {
    background-color: #d18f96;
    color: #FFF;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    font-weight:bolder;
  }
  
  .close {
    color: #575252;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  
.find-out-more{
    background-color: rgb(5, 192, 176);
    position: relative;
    top: 250px;
    right: 700px;
}

.info-section {
    display: none;
    position: absolute;
    top: 30px;
    right: 40px;
    width: 300px;
    background-color: #f9f9f9;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.info-section p {
    text-align: justify;
}